Bootloader gedowngrade naar 3.9

Bootloader gedowngrade naar 3.9 discussie in iPhone algemeen forum; ( verdwijnt na registratie ) Hallo, heb net mijn iPhone van bootloader 4.6 gedowngrade naar 3.9 met ziphone. Was in het begin wel even bang maar toch gedaan. Na 4 ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone algemeen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 17 February 2008, 16:20
» iPhone 4 32GB (Zwart) [FW: 4.2.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 14 December 2007
Locatie: rosmalen
Berichten: 239
Standaard Bootloader gedowngrade naar 3.9

Hallo,

heb net mijn iPhone van bootloader 4.6 gedowngrade naar 3.9 met ziphone.
Was in het begin wel even bang maar toch gedaan.
Na 4 minuten restarte mijn iphone en gelukkig hij werkte nog.
Ik meteen checken welke bootloader en ja hoor 3.9 ik natuurlijk blij.

Nu komt mijn vraag kan ik hem nu gewoon restoren of updaten en blijft dan voor altijd de bootloader op 3.9 staan?
__________________
Origineel: Iphone us 3.1.3 OTB BL4.6 | Huidige firmware: 3.1.3 | Bootloader: 4.6 | Baseband: 04.05.04_G | Unlock: Bootneuter .
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 17 February 2008, 16:38
vriesfde's schermafbeelding
» iPhone 3GS 16GB (Zwart) [FW: 5.0.1]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 32GB [FW: 5.0.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 21 October 2007
Berichten: 229
Standaard

Wat ik mij nu afvraag, waarom heb je de bootloader gedowngrade?

Greetz,

Frans
  #3  
Oud 17 February 2008, 16:42
» iPhone 4 32GB (Zwart) [FW: 4.2.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 14 December 2007
Locatie: rosmalen
Berichten: 239
Standaard

nou dat heb ik gedaan omdat dan google maps in 1 keer werkt als je hem opstart zonder eerst navizon of locate me te draaien.
(Ja ben nog al een lui persoon)
en voor latere update`s lijkt mij dat bootloader 3.9 eerder unlocked is en 3.9 was toch zo unlocked dat voor altijd was?
  #4  
Oud 17 February 2008, 16:43
» iPhone 4 32GB (Zwart) [FW: 4.2.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi 32GB [FW: 4.3.5]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 30 September 2007
Locatie: nabij Den Haag
Berichten: 192
Standaard

Huh een boatloader kan je toch alleen hardwarematig downgraden?
  #5  
Oud 17 February 2008, 16:48
» iPhone 4 32GB (Zwart) [FW: 4.2.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 14 December 2007
Locatie: rosmalen
Berichten: 239
Standaard

nee tegenwoordig ook met ziphone vanaf versie 2.0 dacht ik.
  #6  
Oud 17 February 2008, 16:55
ArB's schermafbeelding
ArB ArB is offline
iPhone(club) Guru
» iPhone US 8GB [FW: 3.1.3]  [Jailbreak: Ja]
» iPad 4 Wi-Fi 32GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 8 November 2007
Locatie: Rotterdam
Berichten: 2.523
Standaard

Ach het ligt in de lijn der verwachtingen dat je in de toekomst ook kan upgraden van 3.9 naar 4.6

Immers was het tot voor kort ook niet mogelijk om te downgraden van 4.6 naar 3.9 zonder de iPhone open te breken

Vind het alleen wel een groot risico, als het fout gaat kun je een nieuwe gaan kopen.
__________________
Origineel: iPhone US 1.0.2 OTB BL3.9 | Huidige firmware: 3.X | Bootloader: 3.9 | Baseband: 04.05.04_G

Zoek in de WIKI voor 99% van alle antwoorden.
Op persoonlijke berichten met vragen over de iPhone reageer ik niet. Gebruik hiervoor het forum. Ik ben geen helpdesk.
  #7  
Oud 17 February 2008, 16:59
» iPhone 4 32GB (Zwart) [FW: 4.2.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 14 December 2007
Locatie: rosmalen
Berichten: 239
Standaard

ja klopt daar was ik ook wel bang voor maar ja toch gedaan.
  #8  
Oud 17 February 2008, 17:13
Grample's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 8.4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 9 January 2008
Locatie: Nederland
Berichten: 1.139
Stuur een bericht via MSN naar Grample
Standaard

Dennis, graag voortaan wat duidelijkere topic titel gebruiken.
Discussie gesloten


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Gedowngrade naar 3.1.3 maar geen backup ThomasJwz iPhone algemeen 2 17 July 2010 00:40
Gedowngrade, en nu weer upgrade naar OS 3.0 Goudvis12 iPhone algemeen 5 18 May 2009 13:16
Baseband 04.03.13_G gedowngrade naar 04.02.13_G Ajacied007 Unlock [archief] 0 10 February 2008 15:54
AnySIM 1.1 werkt met iPhones die zijn gedowngrade van 1.1.1 naar 1.0.2 EricJ Archief 6 18 October 2007 09:03
Een gedowngrade Iphone van 1.1.1 naar 1.0.2 zou moeten werken met supersim? licious Archief 6 10 October 2007 00:26

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 02:26.